code '005.code'

instrument patch_00,'patch_00.ins'
instrument patch_6E,'patch_6E.ins'
instrument patch_27,'patch_27.ins'
instrument patch_3E,'patch_3E.ins'
instrument patch_40,'patch_40.ins'
instrument patch_44,'patch_44.ins'
instrument patch_3F,'patch_3F.ins'
instrument patch_24,'patch_24.ins'
instrument patch_1D,'patch_1D.ins'


